NOWEB(1)

NAME
nuweb2noweb - convert nuweb files to noweb form

SYNOPSIS
nuweb2noweb file ...

DESCRIPTION
Nuweb2noweb converts a file or files in nuweb format to noweb format, writing the results on standard output. Input is from the file(s) named on the command line.

SEE ALSO

noweb(1), nuweb(1)

VERSION
This man page is from noweb version 2.10a.

AUTHOR
Norman Ramsey, Harvard University. Internet address nr@eecs.harvard.edu.
Noweb home page at http://www.eecs.harvard.edu/~nr/noweb.